RubyGems Navigation menu

uber-s3 0.2.3

A simple & very fast S3 client supporting sync / async HTTP adapters

Versions:

  1. 0.2.4 - July 6, 2012 (12.5 KB)
  2. 0.2.3 - June 28, 2012 (12 KB)
  3. 0.2.2 - June 28, 2012 (12 KB)
  4. 0.2.1 - April 24, 2012 (12 KB)
  5. 0.1.9 - March 21, 2012 (12 KB)
Show all versions (13 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Peter Kieltyka

Owners:

2ae166593fa20f866a08755f5599d72a

Total downloads 78,692

For this version 869

Show all versions (13 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'uber-s3', '~> 0.2.3' = Copy to clipboard Copied!

install:
gem install uber-s3 -v 0.2.3 = Copy to clipboard Copied!

Links: